Subject: Re: wget
From: John Buffington <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 Aug 1999 11:09:53 -0700

At 02:13 AM 8/30/99 -0500, you wrote:
<snip>

 Thanks Mumit, 
   I'll return to your suggestion in a few days when my current
project is done. I'm still new to GNU and Cygwin, and I
don't want to lose my momentum on this project by
getting sidetracked into setting up the development suite.

In the meantime, I've been offered a binary, so I'm
going to use it while I finish my project.

>> Might be able to save me a couple of days (weeks)
>
>Hopefully just a few minutes ...
>
>Regards,
>Mumit

Thanks for your help

--
Want to unsubscribe from this list?
Send a message to [email-masked]